{
  "_from": "tsignaling",
  "_id": "tsignaling@0.8.0",
  "_inBundle": false,
  "_integrity": "sha512-BtqX2YKa4pyMT4efLoIJQ6Xrc+6chxSuNnVtEpGLRjQOqkG5casA/oj8qMLRzXl0/0VQoPJ5YTJCzuU5SPjpVw==",
  "_location": "/tsignaling",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "tsignaling",
    "name": "tsignaling",
    "escapedName": "tsignaling",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://repo.huaweicloud.com/repository/npm/tsignaling/-/tsignaling-0.8.0.tgz",
  "_shasum": "670d4f3a3ad17541da897275893257a9e7b873d5",
  "_spec": "tsignaling",
  "_where": "H:\\company-project\\instant_messaging",
  "author": {
    "name": "Tencent Cloud Terminal R&D Center"
  },
  "bugs": {
    "url": "https://github.com/tencentyun/TIMSDK/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "腾讯云 Web 信令 SDK",
  "homepage": "https://github.com/tencentyun/TIMSDK#readme",
  "keywords": [
    "信令",
    "腾讯云即时通信 IM",
    "腾讯云实时音视频 TRTC",
    "WebRTC",
    "Electron"
  ],
  "license": "ISC",
  "main": "tsignaling-js.js",
  "name": "tsignaling",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/tencentyun/TIMSDK.git"
  },
  "version": "0.8.0"
}
